<!DOCTYPE html>
<html lang="en">

<head>
    <title>FOMED Pharma</title>
    <link rel = "icon" href =  "./img/fomed.PNG" type = "image/x-icon">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="./node_modules/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="./node_modules/bootstrap-social/bootstrap-social.css">
    <link rel="stylesheet" href="./css/styles_home.css">   

</head>

<body>
  <nav class="navbar navbar-expand-sm navbar-mainbg fixed-top">        
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <i class="fa fa-bars fa-lg" aria-hidden="true" style="color: #41D8A6;"></i>
    </button>
    <a class="navbar-brand auto" href="#"><img src="./img/logo.png" alt="logo" height="50" width="130"></a>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <div class="hori-selector"><div class="left"></div><div class="right"></div></div>
        <li class="nav-item active">
          <a class="nav-link" href="javascript:void(0);"><span class="fa fa-home fa-lg"></span> Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./html/aboutus.html"><span class="fa fa-info-circle fa-lg"></span> About Us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./html/products.html"><span class="fa fa-list fa-lg"></span> Products</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./html/careers.html"><span class="fa fa-handshake-o fa-lg"></span> Careers</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./html/contactus.html"><span class="fa fa-address-card fa-lg"></span> Contact Us</a>
        </li>                        
      </ul>
    </div>
  </nav>
  <div id="carousel" class="carousel slide carousel-fade" data-ride="carousel" data-interval="1500">
    <ol class="carousel-indicators">
      <li data-target="#carousel" data-slide-to="0" class="active"></li>
      <li data-target="#carousel" data-slide-to="1"></li>
      <li data-target="#carousel" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner" role="listbox">
      <div class="carousel-item active">               
        <picture>                  
          <img src="./img/carousel1.jpg" alt="responsive image" class="d-block img-fluid">
        </picture>                       
      </div>              
      <div class="carousel-item">               
        <picture>                  
          <img src="./img/carousel2.jpg" alt="responsive image" class="d-block img-fluid">
        </picture>                         
      </div>
      <div class="carousel-item">               
        <picture>                  
          <img srcset="./img/carousel3.jpg" alt="responsive image" class="d-block img-fluid">
        </picture>               
      </div>        
    </div>     
    <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
  <div class="container-fluid">
    <div class="row row-about text-center">
      <div class="col-12">
        <h2 style="color:#15005f; font-size: 30px;  font-weight: 700;">SEGMENTS</h2>
      </div>
    </div>
    <div class="row row-flip">
      <div class="flip-card-container" >
        <div class="flip-card">      
          <div class="card-front">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/Baby Care Logo.jpeg" alt="Pediatric Care">
              <figcaption>Pediatric Care</figcaption>
            </figure>
          </div>
      
          <div class="card-back">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/Baby Care Logo.jpeg" alt="Pediatric Care">
            </figure>
            <form method="get" action="./html/products.html">
              <button type="submit">Explore</button>
            </form>
                
            <div class="design-container">
              <span class="design design--1"></span>
              <span class="design design--2"></span>
              <span class="design design--3"></span>
              <span class="design design--4"></span>
              <span class="design design--5"></span>
              <span class="design design--6"></span>
              <span class="design design--7"></span>
              <span class="design design--8"></span>
            </div>
          </div>
      
        </div>
      </div>
      <!-- /flip-card-container -->
      
      <!-- flip-card-container -->
      <div class="flip-card-container" >
        <div class="flip-card">
      
          <div class="card-front">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/derma care.jpeg" alt="Derma care">
              <figcaption>Derma Care</figcaption>
            </figure>
          </div>
      
          <div class="card-back">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/derma care.jpeg" alt="Derma care">
            </figure>
      
            <form method="get" action="./html/products.html">
              <button type="submit">Explore</button>
            </form>
      
            <div class="design-container">
              <span class="design design--1"></span>
              <span class="design design--2"></span>
              <span class="design design--3"></span>
              <span class="design design--4"></span>
              <span class="design design--5"></span>
              <span class="design design--6"></span>
              <span class="design design--7"></span>
              <span class="design design--8"></span>
            </div>
          </div>
      
        </div>
      </div>
      <!-- /flip-card-container -->
      
      <!-- flip-card-container -->
      <div class="flip-card-container">
        <div class="flip-card">
      
          <div class="card-front">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/gastro.jpg" alt="Gastro Care">
              <figcaption>Gastro Care</figcaption>
            </figure>    
          </div>
      
          <div class="card-back">
            <!-- only if the image is necessary -->
            <figure>
              <div class="img-bg"></div>
              <img src="./img/gastro.jpg" alt="Gastro Care">
            </figure>
      
            <form method="get" action="./html/products.html">
              <button type="submit">Explore</button>
            </form>
      
            <!-- can add svg here and remove these eight spans -->
            <div class="design-container">
              <span class="design design--1"></span>
              <span class="design design--2"></span>
              <span class="design design--3"></span>
              <span class="design design--4"></span>
              <span class="design design--5"></span>
              <span class="design design--6"></span>
              <span class="design design--7"></span>
              <span class="design design--8"></span>
            </div>
          </div>      
        </div>
      </div>
    </div>
    <div class="row row-flip">
      <div class="flip-card-container" >
        <div class="flip-card">      
          <div class="card-front">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/gynec.jpg" alt="Gynec">
              <figcaption>Gynec</figcaption>
            </figure>
          </div>
      
          <div class="card-back">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/Gynec.jpg" alt="Gynec">
            </figure>
      
            <form method="get" action="./html/products.html">
              <button type="submit">Explore</button>
            </form>
      
            <div class="design-container">
              <span class="design design--1"></span>
              <span class="design design--2"></span>
              <span class="design design--3"></span>
              <span class="design design--4"></span>
              <span class="design design--5"></span>
              <span class="design design--6"></span>
              <span class="design design--7"></span>
              <span class="design design--8"></span>
            </div>
          </div>
      
        </div>
      </div>
      <!-- /flip-card-container -->
      
      <!-- flip-card-container -->
      <div class="flip-card-container" >
        <div class="flip-card">
      
          <div class="card-front">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/ortho.png" alt="Derma care">
              <figcaption>Derma Care</figcaption>
            </figure>
          </div>
      
          <div class="card-back">
            <figure>
              <div class="img-bg"></div>
              <img src="./img/ortho.png" alt="Derma care">
            </figure>
      
            <form method="get" action="./html/products.html">
              <button type="submit">Explore</button>
            </form>
      
            <div class="design-container">
              <span class="design design--1"></span>
              <span class="design design--2"></span>
              <span class="design design--3"></span>
              <span class="design design--4"></span>
              <span class="design design--5"></span>
              <span class="design design--6"></span>
              <span class="design design--7"></span>
              <span class="design design--8"></span>
            </div>
          </div>
      
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row row-about text-center">
      <div class="col-12">
        <h2 style="color:#15005f; font-size: 30px;  font-weight: 700;">CORE VALUES</h2>
      </div>
    </div>
    <div class="row row-content">
      <div class="col-12 col-sm-6">
        <div class="card  border-light mb-3">          
          <div class="card-body text-info">
            <h5 class="card-title" style="font-family:Roboto, sans-serif;"><i class="fa fa-lightbulb-o fa-lg" aria-hidden="true"></i>OUR VISION</h5>
            <p class="card-text" style="font-family:Palatino Linotype;">Fomed envisions becoming a world class healthcare company specializing in innovative and cost effective products aimed to address the unmet needs of the industry. Fomed products should be available in Global Market</p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
      </div>
    </div>
    <div class="row row-content">
      <div class="col-12 col-sm-6">        
      </div>
      <div class="col-12 col-sm-6">
        <div class="card border-light mb-3">          
          <div class="card-body text-secondary">
            <h5 class="card-title" style="font-family:Roboto, sans-serif;"><i class="fa fa-cogs fa-lg" aria-hidden="true"></i>OUR MISSION</h5>
            <p class="card-text" style="font-family:Palatino Linotype;">In step with the most modern technology and the expansion of the horizons of knowledge, Fomed aspires to bring out the most scientifically sound, high quality products to alleviate, mitigate cure diseases</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row row-content">
      <div class="col-12 col-sm-6">
        <div class="card border-light mb-3">
          <div class="card-body text-info">
            <h5 class="card-title" style="font-family:Roboto, sans-serif;"><i class="fa fa-cubes fa-lg" aria-hidden="true"></i>OUR VALUES</h5>
            <p class="card-text" style="font-family:Palatino Linotype;">Customer Focus, High Ethics, Innovation and Competitive Focus</p>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
      </div>
    </div>
    <div class="row row-content">
      <div class="col-12 col-sm-6">        
      </div>
      <div class="col-12 col-sm-6">
        <div class="card border-light mb-3">
          <div class="card-body text-secondary">
            <h5 class="card-title" style="font-family:Roboto, sans-serif;"><i class="fa fa-bookmark fa-lg" aria-hidden="true"></i>OUR COMMITMENT</h5>
            <p class="card-text" style="font-family:Palatino Linotype;">FOMED stands to commitment of quality, excellence and ethics from innovation to marketing. To be a sound enterprise, functioning for the benefit of the ailing, our customers, our collaborators, our employees and in general, for the benefit of society. To provide doctors,pharmacists, consumers and health organizations with high quality products and services</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <footer class="footer-section">
    <div class="container">
      <div class="footer-cta pt-5 pb-5">
        <div class="row">
          <div class="col-xl-4 col-md-4 mb-30">
            <div class="single-cta">
              <i class="fa fa-map-marker-alt"></i>
              <div class="cta-text">
                <h4>Find us</h4>
                <span>1010 Avenue, sw 54321, chandigarh</span>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-md-4 mb-30">
            <div class="single-cta">
              <i class="fa fa-phone"></i>
              <div class="cta-text">
                <h4>Call us</h4>
                <span>9876543210 0</span>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-md-4 mb-30">
            <div class="single-cta">
              <i class="fa fa-envelope-open"></i>
              <div class="cta-text">
                <h4>Mail us</h4>
                <span>mail@info.com</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-content pt-5 pb-5">
        <div class="row">
          <div class="col-xl-4 col-lg-4 mb-50">
            <div class="footer-widget">
              <div class="footer-logo">
                <a href="index.html"><img src="../img/logo.png" class="img-fluid" alt="logo"></a>
              </div>
              <div class="footer-text">
                <p>Fomed Pharmaceutical Pvt. Ltd.is a pharmaceutical manufacturing and marketing entity having its corporate office in the Silicon Valley of India, Bengaluru.</p>
              </div>
              <div class="footer-social-icon">
                <span>Follow us</span>
                <a href="#"><i class="fa fa-facebook-f fa-lg facebook-bg"></i></a>
                <a href="#"><i class="fa fa-twitter fa-lg twitter-bg"></i></a>
                <a href="#"><i class="fa fa-linkedin fa-lg linkedin-bg"></i></a>
                <a href="#"><i class="fa fa-youtube fa-lg youtube-bg"></i></a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-6 mb-30">
            <div class="footer-widget">
              <div class="footer-widget-heading">
                <h3>Products</h3>
              </div>
              <ul>
                <li><a href="#">Pediatric Care</a></li>
                <li><a href="#">Derma Care</a></li>
                <li><a href="#">Gastro Care</a></li>
                <li><a href="#">Gynec</a></li>
                <li><a href="#">Ortho</a></li>
              </ul>
            </div>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-6 mb-50">
            <div class="footer-widget">
              <div class="footer-widget-heading">
                <h3>Subscribe</h3>
              </div>
              <div class="footer-text mb-25">
                <p>Don’t miss to subscribe to our new feeds, kindly fill the form below.</p>
              </div>
              <div class="subscribe-form">
                <form action="#">
                  <input type="text" placeholder="Email Address">
                    <button><i class="fa fa-paper-plane fa-lg" aria-hidden="true"></i></button>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="copyright-area">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-6 text-center text-lg-left">
            <div class="copyright-text">
              <p> &copy; Copyright All Right Reserved By Fomed Pharmaceuticals</p>
            </div>
          </div>
          <div class="col-xl-6 col-lg-6 d-none d-lg-block text-right">
            <div class="footer-menu">
              <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Terms</a></li>
                <li><a href="#">Privacy</a></li>
                <li><a href="#">Policy</a></li>
                <li><a href="#">Contact</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>     
  <!-- jQuery first, then Popper.js, then Bootstrap JS. -->
  <script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
  <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
  <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  <script src="./js/script.js"></script>    
</body>

</html>
    
   